ifeq "$(HaveLibGmp)" ""
 HaveLibGmp = YES
endif

ifeq "$(HaveFrameworkGMP)" ""
 HaveFrameworkGMP = NO
endif

GMP_INCLUDE_DIRS = /home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include
GMP_LIB_DIRS = /home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib

